Page MenuHomeFreeBSD

sysutils/openzfs*: Switch to merged OpenZFS repo
ClosedPublic

Authored by freqlabs on Apr 15 2020, 11:05 PM.
Tags
None
Referenced Files
F56097898: D24434.diff
Thu, Feb 9, 5:06 AM
F56077118: D24434.diff
Wed, Feb 8, 7:46 PM
Unknown Object (File)
Sat, Jan 28, 11:55 PM
Unknown Object (File)
Dec 16 2022, 2:02 PM
Unknown Object (File)
Dec 12 2022, 12:30 PM
Unknown Object (File)
Dec 9 2022, 12:52 PM
Unknown Object (File)
Dec 9 2022, 5:55 AM

Details

Summary

FreeBSD support has been merged into the openzfs/zfs repo on Github.

Switch the port to use the new upstream. Update maintainer to be me.

Sponsored by: iXsystems, Inc.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Apr 16 2020, 2:23 AM
linimon retitled this revision from ports: Switch to merged OpenZFS repo to sysutils/openzfs*: Switch to merged OpenZFS repo.Apr 16 2020, 2:28 PM
This revision was automatically updated to reflect the committed changes.